## australis fetch task config

Fetch a list of task configurations from Aurora.

### Synopsis

To be written.

```
australis fetch task config [flags]
```

### Options

```
  -e, --environment string   Aurora Environment
  -h, --help                 help for config
  -n, --name string          Aurora Name
  -r, --role string          Aurora Role
```

### Options inherited from parent commands

```
  -a, --caCertsPath string      Path where CA certificates can be found.
  -c, --clientCert string       Client certificate to use to connect to Aurora.
  -k, --clientKey string        Client key to use to connect to Aurora.
      --config string           Config file to use. (default "/etc/aurora/australis.yml")
  -l, --logLevel string         Set logging level [panic fatal error warning info debug trace]. (default "info")
  -p, --password string         Password to use for API authentication
  -s, --scheduler_addr string   Aurora Scheduler's address.
  -i, --skipCertVerification    Skip CA certificate hostname verification.
      --toJSON                  Print output in JSON format.
  -u, --username string         Username to use for API authentication
  -z, --zookeeper string        Zookeeper node(s) where Aurora stores information. (comma separated list)
```

### SEE ALSO

* [australis fetch task](australis_fetch_task.md)	 - Task information from Aurora

###### Auto generated by spf13/cobra on 22-Mar-2019
